@-webkit-keyframes flashBackground {
    0% {opacity: 1}
    50%{opacity: 0.5}
    100% {opacity:1}
}
@-moz-keyframes flashBackground {
    0% {opacity: 1}
    50%{opacity: 0.5}
    100% {opacity:1}
}

.highlight-flash {
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-name: flashBackground;
    -webkit-animation-timing-function: ease-in-out;
    
    -moz-animation-direction: normal;
    -moz-animation-duration: 0.6s;
    -moz-animation-iteration-count: 1;
    -moz-animation-name: flashBackground;
    -moz-animation-timing-function: ease-in-out;    
}